=== debian/changelog ===
pycomfoconnect (0.5.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:06:59 -0500

pycomfoconnect (0.5.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1084941)

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 14:25:55 +0100
