=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pycomfoconnect

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pycomfoconnect.egg-info/


override_dh_auto_test:
