=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pycomfoconnect-$1\.tar\.gz/ \
  https://github.com/michaelarnauts/comfoconnect/tags .*/v?(\d\S+)\.tar\.gz
